{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\items\\steel_nugget.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "aa604798_01cd_409a_81fc_db522c3754c8",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:steel_nugget"
						},
						"components": {
							"minecraft:max_stack_size": 64,
							"minecraft:icon": {
								"texture": "steel_nugget"
							},
							"minecraft:display_name": {
								"value": "Steel Nugget"
							}
						}
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:steel_nugget"
						},
						"components": {
							"minecraft:max_stack_size": 64,
							"minecraft:icon": {
								"texture": "steel_nugget"
							},
							"minecraft:display_name": {
								"value": "Steel Nugget"
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:steel_nugget"
							},
							"components": {
								"minecraft:max_stack_size": 64,
								"minecraft:icon": {
									"texture": "steel_nugget"
								},
								"minecraft:display_name": {
									"value": "Steel Nugget"
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:steel_nugget"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:steel_nugget"
							},
							"components": {
								"minecraft:max_stack_size": 64,
								"minecraft:icon": {
									"texture": "steel_nugget"
								},
								"minecraft:display_name": {
									"value": "Steel Nugget"
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "64",
								"key": "minecraft:max_stack_size"
							},
							{
								"open": {
									"minecraft:max_stack_size": 64,
									"minecraft:icon": {
										"texture": "steel_nugget"
									},
									"minecraft:display_name": {
										"value": "Steel Nugget"
									}
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "steel_nugget"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 64,
									"minecraft:icon": {
										"texture": "steel_nugget"
									},
									"minecraft:display_name": {
										"value": "Steel Nugget"
									}
								},
								"key": "minecraft:display_name",
								"is_minified": true,
								"children": {
									"value": "Steel Nugget"
								}
							}
						]
					}
				]
			}
		]
	}
}